Subject: Leave Request
From: Ramananda <[email-masked]>
To: deeksha <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 2 Aug 2016 13:45:41 +0530 (IST)

Hello Ma'am, 

I would like to request 2 days off next week (8th-14th Aug) as personal request. Its been quite long since I last got 2 offs. 

Also, I would like to request leave 23-25 days leave for my Marriage in last week of November 2016. My marriage has now schedule between 1st and 2nd week of December 2016. 
So, I kindly request to block the dates from last week of Nov till 2nd week of Dec for me. I would let you know the dates of my leave request when the date is fixed by the end of the week. 

With Regards, 
MRSingh 

__________________________________________________________________________________________